# Generated by Django 3.0.4 on 2020-04-11 20:21

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('registration', '0004_useremailverificationtoken_created_on'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='UserEmailVerificationToken',
            new_name='UserSecretToken',
        ),
    ]
